<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Routine Check</title>
  </titleInfo>
  <name type="personal">
    <namePart>Bruchac, Jospeh</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">author</roleTerm>
    </role>
    <affiliation>Abenaki</affiliation>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Periodical Article</genre>
  <genre type="format">Periodical</genre>
  <genre type="primaryGenre">Poetry</genre>
  <genre type="subgenre">Autochtones</genre>
  <genre type="subgenre">Aboriginal</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <note type="researchNote">Theytus Books, Penticton, British Columbia</note>
  <relatedItem type="host">
    <titleInfo>
      <title>Gatherings</title>
      <subTitle>The En'owkin Journal of First North American Peoples; Survival Issue</subTitle>
    </titleInfo>
    <originInfo>
      <issuance>continuing</issuance>
    </originInfo>
    <part>
      <detail type="volume">
        <number>Vol. 1</number>
      </detail>
      <detail type="issue">
        <number>1</number>
      </detail>
      <date encoding="w3cdtf">1990-08</date>
      <extent unit="pages">
        <list>pp. 23</list>
      </extent>
    </part>
  </relatedItem>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>cwrc</recordContentSource>
  </recordInfo>
</mods>